
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CollectionViewFilter.4", "CollectionViewFilter\CollectionViewFilter.4.vbproj", "{9061CAD6-6131-40D3-8CFC-4CA683ED6571}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
		ReleaseGC|Mixed Platforms = ReleaseGC|Mixed Platforms
		ReleaseGC|x86 = ReleaseGC|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Debug|Any CPU.ActiveCfg = Debug|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Debug|x86.ActiveCfg = Debug|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Debug|x86.Build.0 = Debug|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Release|Any CPU.ActiveCfg = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Release|Mixed Platforms.Build.0 = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Release|x86.ActiveCfg = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.Release|x86.Build.0 = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.ReleaseGC|Any CPU.ActiveCfg = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.ReleaseGC|Mixed Platforms.ActiveCfg = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.ReleaseGC|Mixed Platforms.Build.0 = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.ReleaseGC|x86.ActiveCfg = Release|x86
		{9061CAD6-6131-40D3-8CFC-4CA683ED6571}.ReleaseGC|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
